» Ubuntu » Paketler

Error

two or more packages specified (libghc-idna-dev cosmic)